Application: gvSIG desktop - gvSIG feature requests #5090
[PG] Soporte para historico y favoritos en el asistente de exportacion

08/09/2019 12:15 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2920

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 1986 - 09/05/2019 06:51 PM - Oscar Martinez

refs #5090 Bookmarks

Revision 1987 - 09/06/2019 11:43 PM - Oscar Martinez

refs #5090 fix icon and history controller

Revision 44386 - 09/11/2019 02:26 PM - Oscar Martinez

refs #5090 Support for save export parameters and support in panels for load setted parameters

Revision 44387 - 09/11/2019 02:26 PM - Oscar Martinez

refs #5090 Support for save export parameters and support in panels for load setted parameters

Revision 1989 - 09/11/2019 02:27 PM - Oscar Martinez

refs #5090 Fixed controller to manage bookmarks and history

History

#1 - 09/05/2019 06:52 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

#2 - 10/08/2019 07:37 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#3 - 10/17/2019 01:22 PM - Alvaro Anguix
- Status changed from Fixed to Closed
